MariaDB 5.5.29 Welchen ODBC-Treiber

Alles, was MariaDB und MySQL betrifft, kann hier besprochen werden.

MariaDB 5.5.29 Welchen ODBC-Treiber

Postby Raabun » 29. October 2018 16:41

Hallo Leute,
ich habe ein kleines, aber immerwiederkehrendes Problem:
Welcher ODBC-Treiber passt zu welcher Version der MariaDB?

Zur Zeit suche ich den ODBC-Treiber für den MariaDB-Server 5.5.29.

Weiß jemand bescheid?

Vielen Dank
Raabun
Raabun
 
Posts: 1
Joined: 29. October 2018 16:34
XAMPP version: 1.7.7
Operating System: Windows 7

Return to MariaDB - MySQL

Who is online

Users browsing this forum: No registered users and 3 guests